---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: kube-system
commonLabels:
  app: traefik-forward-auth

resources:
  - resources/traefik-forward-auth.deployment.yaml
  - resources/traefik-forward-auth.middleware.yaml
  - resources/traefik-forward-auth.service.yaml
